<?php

return [
    'actions'                              => 'Azioni',
    'add'                                  => 'Aggiungi nuovo',
    'allRightsReserved'                    => 'Tutti i diritti riservati.',
    'areYouSure'                           => 'Sei sicuro?',
    'clickHereToVerify'                    => 'Clicca per verificare',
    'create'                               => 'Crea',
    'dashboard'                            => 'Dashboard',
    'delete'                               => 'Elimina',
    'downloadFile'                         => 'Scarica file',
    'edit'                                 => 'Modifca',
    'emailVerificationSuccess'             => 'Indirizzo email verificato con successo',
    'entries'                              => 'Inserimenti',
    'filterDate'                           => 'Filtra per data',
    'forgot_password'                      => 'Dimenticato la tua password?',
    'home'                                 => 'Home',
    'list'                                 => 'Elenco',
    'login'                                => 'Login',
    'login_email'                          => 'Email',
    'login_password'                       => 'Password',
    'login_password_confirmation'          => 'Conferma nuova password',
    'logout'                               => 'Logout',
    'month'                                => 'Mese',
    'no'                                   => 'No',
    'pleaseSelect'                         => 'Seleziona',
    'register'                             => 'Registrati',
    'remember_me'                          => 'Ricordami',
    'reset_password'                       => 'Resetta password',
    'send_password'                        => 'Invia Link Password Reset',
    'save'                                 => 'Salva',
    'search'                               => 'Ricerca',
    'searching'                            => 'sto cercando',
    'no_results'                           => 'Nessun risultato',
    'results_could_not_be_loaded'          => 'I risultati non possono essere caricati',
    'search_input_too_short'               => 'Per cortesia inserisci :count o più caratteri',
    'show'                                 => 'Mostra',
    'systemCalendar'                       => 'Calendario',
    'thankYouForUsingOurApplication'       => 'Grazie per aver usato il nostro sito',
    'timeFrom'                             => 'Da:',
    'timeTo'                               => 'A:',
    'toggleNavigation'                     => 'Toggle navigation',
    'user_name'                            => 'Nome',
    'verifyYourEmail'                      => 'Per cortesia verifica la tua email',
    'verifyYourUser'                       => 'Per terminale la tua registrazione il sito richiede la verifica della tua email',
    'view'                                 => 'Vedi',
    'view_file'                            => 'Mostra file',
    'year'                                 => 'Anno',
    'yes'                                  => 'Sì',
    'youAreLoggedIn'                       => 'Sei loggato!',
    'yourAccountNeedsAdminApproval'        => 'Your accounts needs an administrator approval in order to log in',
    'submit'                               => 'Invia',
    'relatedData'                          => 'Related Data',
    'datatables'                           => [
        'copy'          => 'Copia',
        'csv'           => 'CSV',
        'excel'         => 'Excel',
        'pdf'           => 'PDF',
        'print'         => 'Stampa',
        'colvis'        => 'Visibilità colonna',
        'delete'        => 'Elimina selezionato',
        'zero_selected' => 'Nessuna riga selezionata',
    ],
    'action'                               => 'Azione',
    'action_id'                            => 'ID azione',
    'action_model'                         => 'Modello azione',
    'address'                              => 'Indirizzo',
    'administrator_can_create_other_users' => 'Amministratore (può creare altri utenti)',
    'aggregate_function_use'               => 'Funzione di aggregazione da utilizzare',
    'all'                                  => 'Tutti',
    'all_messages'                         => 'Tutti i messaggi',
    'amount'                               => 'Totale',
    'answer'                               => 'Risposta',
    'app_csv_file_to_import'               => 'File .CSV da importare',
    'app_csvImport'                        => 'Importa .CSV',
    'app_file_contains_header_row'         => 'Il file contiene il record con gli header?',
    'app_import_data'                      => 'Importa',
    'app_imported_rows_to_table'           => 'Importate :rows rows nella tabella :table',
    'app_parse_csv'                        => 'Processa il CSV',
    'asset'                                => 'Risorsa',
    'assets'                               => 'Risorse',
    'assets_history'                       => 'Cronologia Risorse',
    'assets_management'                    => 'Gestione Risorse',
    'assigned_to'                          => 'Assegnato a',
    'assigned_user'                        => 'Assegnato (utente)',
    'attachment'                           => 'Allegato',
    'axis'                                 => 'Asse',
    'back_to_list'                         => 'Torna alla lista',
    'basic_crm'                            => 'CRM Base',
    'budget'                               => 'Budget',
    'calendar_sources'                     => 'Fonti calendario',
    'campaign'                             => 'Campagna',
    'campaigns'                            => 'Campagne',
    'categories'                           => 'Categorie',
    'category'                             => 'Categoria',
    'category_name'                        => 'Nome categoria',
    'change_notifications_field_1_label'   => 'Invia notifica email all\'Utente',
    'change_notifications_field_2_label'   => 'Quando un elemento CRUD',
    'change_password'                      => 'Cambia password',
    'chart_type'                           => 'Tipologia grafico',
    'code'                                 => 'Codice',
    'companies'                            => 'Compagnie',
    'company'                              => 'Compagnia',
    'company_name'                         => 'Nome compagnia',
    'confirm_password'                     => 'Conferma password',
    'contact_management'                   => 'Gestione contatti',
    'contacts'                             => 'Contatti',
    'content_management'                   => 'Gestione contenuto',
    'copy_paste_url_bellow'                => ', copi ed incolli il seguente URL nel suo browser:',
    'country'                              => 'Paese',
    'coupon_management'                    => 'Gestione Coupon',
    'coupons'                              => 'Coupon',
    'coupons_amount'                       => 'Totale coupon',
    'create_new_calendar_source'           => 'Crea una nuova fonte calendario',
    'create_new_notification'              => 'Crea nuova notifica',
    'create_new_report'                    => 'Crea nuovo report',
    'created_at'                           => 'Creato alle',
    'crud_date_field'                      => 'Campo data Crud',
    'crud_event_field'                     => 'Campo etichetta evento',
    'crud_title'                           => 'Titolo Crud',
    'csv_file_to_import'                   => 'File CSV da importare',
    'csvImport'                            => 'Importazione CSV',
    'current_password'                     => 'Password attuale',
    'custom_controller_index'              => 'Indice del controller personalizzato',
    'customer'                             => 'Cliente',
    'customers'                            => 'Clienti',
    'deleted_at'                           => 'Eliminato alle',
    'description'                          => 'Descrizione',
    'deselect_all'                         => 'Deseleziona tutto',
    'discount_amount'                      => 'Sconto',
    'discount_percent'                     => 'Percentuale sconto',
    'due_date'                             => 'Data consegna',
    'edit_calendar_source'                 => 'Modifica fonte calendario',
    'email_greet'                          => 'Salve',
    'email_line1'                          => 'Sta ricevendo questa email perché è stato richiesto il reset della password per il suo account.',
    'email_line2'                          => 'Se non ha richiesto il reset della password, nessuna ulteriore azione è richiesta.',
    'email_regards'                        => 'Saluti',
    'end_time'                             => 'Ora fine',
    'entry_date'                           => 'Data voce',
    'excerpt'                              => 'Abbreviazione',
    'faq_management'                       => 'Gestione FAQ',
    'featured_image'                       => 'Immagine principale',
    'fee_percent'                          => 'Tassa percentuale',
    'file'                                 => 'File',
    'file_contains_header_row'             => 'Il file contiene una riga di intestazione?',
    'first_name'                           => 'Nome',
    'group_by'                             => 'Raggruppa per',
    'if_you_are_having_trouble'            => 'Se sta riscontrando problemi cliccando il bottone',
    'import_data'                          => 'Importa dati',
    'imported_rows_to_table'               => ':rows righe importate nella tabella :table',
    'inbox'                                => 'Posta in entrata',
    'integer_float_placeholder'            => 'Scegli uno dei campi numerici interi o float',
    'is_created'                           => 'viene creato',
    'is_deleted'                           => 'viene cancellato',
    'is_updated'                           => 'viene aggiornato',
    'label_field'                          => 'Campo etichetta',
    'last_name'                            => 'Cognome',
    'location'                             => 'Posizione',
    'locations'                            => 'Posizioni',
    'main_currency'                        => 'Valuta principale',
    'message'                              => 'Messaggio',
    'messages'                             => 'Messaggi',
    'name'                                 => 'Nome',
    'new_calendar_source'                  => 'Crea nuova fonte calendario',
    'new_message'                          => 'Nuovo messagio',
    'new_password'                         => 'Nuova password',
    'no_calendar_sources'                  => 'Ancora nessuna fonte calendario',
    'no_entries_in_table'                  => 'Nessun elemento nella tabella',
    'no_reports_yet'                       => 'Ancora nessun report.',
    'not_approved_p'                       => 'Il suo account non è ancora stato approvato dall\'amministratore. Riprovi più tardi.',
    'not_approved_title'                   => 'Non è stato approvato',
    'note_text'                            => 'Nota testuale',
    'notifications'                        => 'Notifiche',
    'notify_user'                          => 'Notifica utente',
    'outbox'                               => 'Posta in uscita',
    'pages'                                => 'Pagine',
    'parse_csv'                            => 'Processa CSV',
    'permadel'                             => 'Elimina permanentemente',
    'phone'                                => 'Telefono',
    'phone1'                               => 'Telefono 1',
    'phone2'                               => 'Telefono 2',
    'photo'                                => 'Foto (max 8mb)',
    'photo1'                               => 'Foto1',
    'photo2'                               => 'Foto2',
    'photo3'                               => 'Foto3',
    'prefix'                               => 'Prefisso',
    'price'                                => 'Prezzo',
    'product_management'                   => 'Gestione prodotti',
    'product_name'                         => 'Nome prodotto',
    'products'                             => 'Prodotti',
    'question'                             => 'Domanda',
    'questions'                            => 'Domande',
    'recipient'                            => 'Casella',
    'redeem_time'                          => 'Redeem time',
    'registration'                         => 'Registrazione',
    'remember_token'                       => 'Remember token',
    'reply'                                => 'Rispondi',
    'reports_x_axis_field'                 => 'Asse-X - scegli uno dei campi data/ora',
    'reports_y_axis_field'                 => 'Asse-Y - scegli uno dei campi numerici',
    'reset_password_woops'                 => '<strong>Oops!</strong> Ci sono stati problem con l\'input:',
    'restore'                              => 'Ripristina',
    'sample_answer'                        => 'Risposta d\'esempio',
    'sample_category'                      => 'Categoria d\'esempio',
    'sample_question'                      => 'Domanda d\'esempio',
    'select_all'                           => 'Seleziona tutto',
    'select_crud_placeholder'              => 'Seleziona uno dei tuoi CRUD',
    'select_dt_placeholder'                => 'Scegli uno dei campi data/ora',
    'select_users_placeholder'             => 'Seleziona uno dei tuoi utenti',
    'send'                                 => 'Invia',
    'serial_number'                        => 'Numero seriale',
    'simple_user'                          => 'Utente semplice',
    'skype'                                => 'Skype',
    'slug'                                 => 'Slug',
    'start_date'                           => 'Data inizio',
    'start_time'                           => 'Ora inizio',
    'status'                               => 'Stato',
    'statuses'                             => 'Stati',
    'stripe_transactions'                  => 'Transazione Stripe',
    'subject'                              => 'Oggetto',
    'subscription-billing'                 => 'Sottoiscrizioni',
    'subscription-payments'                => 'Pagamenti',
    'suffix'                               => 'Suffisso',
    'tag'                                  => 'Tag',
    'tags'                                 => 'Tag',
    'task_management'                      => 'Gestione Attività',
    'tasks'                                => 'Attività',
    'team-management'                      => 'Teams',
    'team-management-singular'             => 'Team',
    'text'                                 => 'Testo',
    'there_were_problems_with_input'       => 'Ci sono stati problemi con l\'input',
    'time'                                 => 'Tempo',
    'title'                                => 'Titolo',
    'transaction_date'                     => 'Data transazione',
    'trash'                                => 'Cestino',
    'update'                               => 'Aggiorna',
    'updated_at'                           => 'Aggiornato alle',
    'upgrade_to_premium'                   => 'Upgrade a premium',
    'user_actions'                         => 'Azioni utente',
    'valid_from'                           => 'Valido dal',
    'valid_to'                             => 'Valido fino al',
    'website'                              => 'Sito web',
    'when_crud'                            => 'Quando CRUD',
    'whoops'                               => 'Ooops!',
    'x_axis_field'                         => 'Asse-X campo (data/ora)',
    'x_axis_group_by'                      => 'Asse-X raggruppa per',
    'y_axis_field'                         => 'Asse-Y campo',
    'you_have_no_messages'                 => 'Non hai messaggi',
    'content'                              => 'Contenuto',
    'no_alerts'                            => 'Nessuna notifica No alerts',
    'calendar'                             => 'Calendario',
    'messenger'                            => 'Messenger',
];
